package network

import (
	"floares/lib/http/network"
	"github.com/gin-gonic/gin"
)

func ListNetwork(c *gin.Context) {
	net := network.ListNetwork()
	c.JSON(200, gin.H{
		"data": net,
		"code": 200,
	})
}
